TFTPD(8)

NAME
tftpd - server tftp daemon

SYNOPSIS
/etc/tftpd

DESCRIPTION
Tftpd is a daemon which runs the trivial file transfer protocol server for the MIT Internet software. It listens for incoming connections, and forks a child to perform each requested transfer. It uses the directory /tftpd; the file lock in that directory is used to prevent two daemons from becoming active simultaneously; it also contains the daemon's process ID, which is used by the tftp command program tcom(8) to control the daemon's operation.

FILES

/tftpd/lock
    interlock, PID storage

/dev/net
    the network device

SEE ALSO
tftp (1), tcom (8)
Internet Protocol Handbook